BMA EHR API Document

Loading...
Searching...
No Matches
Namespaces | Classes
BMA.EHR.Domain.Models.Organizations Namespace Reference

## Namespaces
namespace | Report2

## Classes
class | AvailablePositionLevelEntity
class | OrganizationEntity
class | OrganizationPositionEntity
class | OrganizationPublishHistoryEntity
class | PositionMasterEntity
class | PositionMasterHistoryEntity
class | PositionNumberEntity
class | ProfilePosition
| Link Profile กับ OrganizationPosition. More...